export const FETCH_USER_REQUEST = 'fetchUserRequest';
export const FETCH_USER_SUCCESS = 'fetchUserSuccess';
export const AUTH_ERROR = 'authError';
export const LOGIN_SUCCESS = 'loginSuccess';
export const LOGIN_FAIL = 'loginFail';
export const LOGOUT_SUCCESS = 'logoutSuccess';
export const REGISTER_SUCCESS = 'registerSuccess';
export const REGISTER_FAIL = 'registerFail';
export const GET_ERROR = 'getError'; // ???????????
export const CLEAR_ERRORS = 'clearErrors'; // ???????????
